/* https://b24.mbsdev.ru/site.css?9 */

/* рамка у блоков */
.landing-block-card.g-brd-between-cols.g-brd-primary {
    border-color: transparent !important;
}

/* отступ слайдера */
/*@media (min-width: 0) {
    .landing-block-node-bgimg {
        /*padding-top: 2.14286rem !important;* /
        /*padding-top: 3.57143rem !important;* /
        /*padding-top: 4.28572rem !important;
        padding-bottom: 2.14286rem !important;* /
    }
}*/

@media (min-width: 0) {
    .landing-block-node-bgimg .g-mb-90 {
        margin-bottom: -2.14286rem !important
    }
}
.landing-ui-panel-block-card-action {
    display: none;
}

/* блок грамот */
.landing-block-node-card-title-container {
    background: #888 !important;
}

/* кнопки */
.btn {
    font-size: 1rem !important;
    font-weight: bold !important;
}
.btn-md,
.btn-lg,
.btn-large,
.btn-block {
    border-radius: 0 !important;
    padding: 1rem 2rem !important;
}

.g-color-white a,
.g-color-white a:focus,
.g-color-white a:hover {
    color: #fff !important;
    text-decoration: underline !important;
}
.g-color-white a:hover {
    text-decoration: none !important;
}

/* скрыть заряжено */
.bitrix-footer {
    display: none !important;
}

/* убрать отступ в футере*/
.landing-block-node-text p:last-child {
    margin-bottom: 0 !important;
}

/* cookie-info */
.cookie-info {
    position: fixed;
    padding: 10px 0;
    background: rgba(0,0,0,0.6);
    bottom: 0;
    width: 100%;
    z-index: 1000;
}

.cookie-close {
    display: block;
    color: #fff;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: 15px;
    margin-top: -15px;
    font-family: Arial;
    font-weight: normal;
    font-size: 30px;
    line-height: 30px;
    cursor: pointer;
    text-align: center;
}

.cookie-info .wrapper {
    margin: 0 15px;
}

.cookie-info p {
    color: #fff;
    line-height: 1.5;
    font-size: 15px;
    margin: 0 0 0 45px;
}

@media (max-width: 600px) {
    .cookie-info p {
        font-size: 12px;
    }
}

/* отключить отступы */
@media (min-width: 0) {
    .g-px-50 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

body {
    min-width: 320px;
}

body.is-iframe {
    min-width: 0;
}

@media (max-width: 480px) {
    h2.landing-block-node-title.g-font-size-38 {
        font-size: 24px !important;
    }
}

@media (max-width: 640px) {
    .fancybox-slide--iframe .fancybox-content {
        width: 100% !important;
        max-width: calc(100% - 20px) !important;
    }
}

.g-bg-white .navbar a {
    color: #444;
}

.g-bg-white .navbar .hamburger-inner {
    background-color: #444;
}

/*.landing-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}*/

/*#block3520 .u-btn-inset::before {
content: "\e047" !important;
display: inline !important;
position: static !important;
border: none !important;
border-radius: 0 !important;
font-family: 'simple-line-icons' !important;
font-size: 20px !important;
color: #fff  !important;
opacity: 1 !important;
vertical-align: middle !important;
padding: 0 10px 0 0;
}*/

.mbs_social_link-wrapper {
    margin: 0 -20px;
    font-size: 0;
    line-height: 0;
    text-align: center;
}

.mbs_social_link-item {
    display: inline-block;
    width: 155px;
    padding: 0 20px;
    margin: 0 0 20px 0;
    font-size: 14px;
    line-height: 1.2;
}

.mbs_social_link-link {
    color: #000;
}

.mbs_social_link-image {
    display: block;
    width: 60px;
    height: 60px;
    margin: 0 auto 20px auto;
    font-size: 0;
    line-height: 0;
    text-align: center;
}

.mbs_social_link-image:before {
    content: '';
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}

.mbs_social_link-image img {
    display: inline-block;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}

.landing-footer {
    overflow: hidden;
}

.landing-block-node-text a,
.landing-block-node-text a:focus,
.landing-block-node-text a:hover,
.landing-block-node-card-text a,
.landing-block-node-card-text a:focus,
.landing-block-node-card-text a:hover {
    color: #f63624 !important;
    text-decoration: underline !important;
}

.landing-block-node-text a:hover,
.landing-block-node-card-text a:hover {
    text-decoration: none !important;
}

.landing-block-node-contact-text a,
.landing-block-node-contact-text a:hover,
.landing-block-node-contact-text a:focus {
	color: #FFFFFF !important;
}

.landing-block-node-contact-text a:hover {
	/*text-decoration: none !important;*/
}

[class*='concertes-dates-with-button'] .d-md-table-cell:nth-child(4),
[class*='concertes-dates-with-button'] .g-max-width-100 {
    min-width: 190px;
}

@media (max-width: 991px) {
    [class*='concertes-dates-with-button'] .d-md-table-cell:nth-child(4),
    [class*='concertes-dates-with-button'] .g-max-width-100 {
        margin: 0 auto;
        text-align: center;
    }
}

[class*='concertes-dates-with-button'] .d-md-table-cell:nth-child(2) {
    pointer-events: none;
}

.block-wrapper[class*='-copyright'] .landing-block-node-text a,
.block-wrapper[class*='-copyright'] .landing-block-node-text a:focus,
.block-wrapper[class*='-copyright'] .landing-block-node-text a:hover {
    color: #fff !important;
}

[class*='concertes-dates-with-button'] .landing-block-node-card {
    display: flex !important;
    align-items: center !important;
    flex-direction: column !important;
}

@media (min-width: 992px) {
    [class*='concertes-dates-with-button'] .landing-block-node-card {
        flex-direction: row !important;
    }
}

.u-btn-inset:before {
    content: none !important;
}

.bitrix24forms {
    border: none !important;
    padding: 0 !important;
}

.u-header a,
.u-header a:focus,
.u-header a:hover {
    color: #000 !important;
    text-decoration: none !important;
}

.u-header .g-text-underline--hover:hover,
.u-header .landing-block-node-card-text a:hover {
    text-decoration: underline !important;
}

.mess_butt {
    max-width: 800px;
    margin: 0 auto;
}

.mess_butt-wrapper {
    overflow: hidden;
}

.mess_butt-item,
.mess_butt-item:focus,
.mess_butt-item:hover {
    text-decoration: none;
    color: #fff;
}

.mess_butt-item {
    display: block;
    float: left;
    width: 25%;
    min-height: 1px;
    padding: 20px 0;
    text-align: center;
    background: #38659f;
    transition: 0.5s opacity;
}

.mess_butt-item:hover {
    opacity: 0.8;
}

/*.mess_butt-item:nth-child(1) {
    border-radius: 5px 0 0 5px;
}*/

.mess_butt-item:nth-child(1) {
    border-radius: 5px 0 0 5px;
    background: #2fc6f6;
}

.mess_butt-item:nth-child(2) {
    background: #20d466;
}

.mess_butt-item:nth-child(3) {
    background: #995aca;
}

.mess_butt-item:nth-child(4) {
    background: #3871ba;
    border-radius: 0 5px 5px 0;
}

.mess_butt-icon {
    display: block;
    width: 30px;
    height: 30px;
    margin: 0 auto 10px auto;
    /*background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAolBMVEUAAAD ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8ELnaCAAAANXRSTlMA9/HhwJSP3W8lBPrZy3ZCNxUO1DwZEuappZtNCvzu6tGvloiBYVIvKyEcAZ9qSMa7urZ9XJZ7uUQAAAI0SURBVEjHnZbXmoIwEEZ/ioiggCIK9t7Lqjvv/2qrosRIdEnOnX4cmUymiA80fC8eGZpmjGLPb0CClZ2EA5ceuIMwsVfFzMirkYCaF/2rViY6fUCfVL6qralGX9Cmrc9u16B/MLoQ45SoACVH5NZNKoRZF2SqTAUp5/K2Nqgwxvot5jJJUOYi35okhbkFwyJJLOY2SZpmdsFVebnqIMUmBexH6w5V5GGDvVj11SM1eXRzA1IkuMoX+sAsFhXXKRtPl6v887EOnFzdubMDq+MfoNIWux0AvSNxxOvNy9PtCuaa0I3TW6wR4+gjenFJm2MndM+Pym+FWUn9AhHfezvUhF3jZIO4mpaE13v+EqMGQzSje8jYGESuVWdnYBhw827Y4uaTMb6tC0HuNQzyVxmBIw1je6Z3dIT0RnudzvAZOGJBW+ZqZHCPcTkmmr66HVFaMe3zoQS3JE3uX16+z6n+FD53aNcHGjOddV3KjAToBzS4GdSFszcoY566nngStYCEcxd8dy9u7p6EJAB+2b0tVub7uQ7sAQYLK3KfbkewJrWlT2K0Da6Mn590YVo0EjNmI18eH3eOKq7JbRvVfbOTdxO2nYfS++Kla31Z+YAXPDnXA0dJxp3gjU5xt4MclsJfCsZeL+TumSEbeZgWh0rgfasHhlzGx0tATdaSAFCSNdNeA4XkXbCwTuVH8vXqyVpswPgqn9PwnHpl2QyWlfoWAsRyrQs5mFyeQ5FJ2+5BFTuQFP4Au5znb86PmAIAAAAASUVORK5CYII=') center no-repeat;*/
    background-size: 100%;
}

.mess_butt-item:nth-child(1) .mess_butt-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAqFBMVEUAAAD ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8j1z1tAAAAN3RSTlMA/fnRDS3o4sSzhWU0CvLu18iXVRy4oHdgQyIC6r2rqFtQOSYSBt2kko5/enNHPxf0ims8FJ1ONZLf6AAAAiVJREFUSMft1Nl2qkAQBdBqJkVFVBTnOWqcpyT1/392DU2Qpro7yOvNfnEt24Os4lDwJ7/aeGIVS66OG4cZnSJR+1rCb/7LyY9qGTm2fTHaD3384Z9eSQ72JqaYXu6kFbgGCqa5H8y2hFndXMnzrYkS/d+Tw+OmjjJG+7foctcQEj7DHw190uqNmRCtV+8s37wWLQdFk/M5dR8HZbJ9IDNqzMFOX+6kqP3X5ELGU/Ggn57c5UNa+8oaiY4NEBhCv2jyrTdGqjR7HFVR8JmNnj5HKPH+9jjroqgq1r5rokx5AQ8VzKg9kx6vPTW6RectzPAtUnsibEcVndL7iWeUrAbC5N33OpI5RCfzkipa7w754mkiNYuOmqrsZBCXzUSK2bzCcZqWkbOld1ZaAXcMfVkZudoIZTpCr1i2jNzxglKVzFtvJn/7LE/AUO6LlLPlJE+Bq6KCMQDCmrkMcQ6xLqqshyAzRdwDd0WlCUgFvHmkzrlW9lsdjTbJ5l3ZLq/eXZc1ziSWTHjz+NjqwqZybxpR91xdOASVMuICwNSFb8rwAXEH1kgXXijDS4ZlGDCk6AqiTDRWNmo0Qa2CuE+WpePQcEsTruHTzrIOZK32NOHhOtli8+hi2cnboPGOXCP+lSdW1fF04T5G3OdQg/STG4OO55BN006t7itobRCNGYj2DGOBPrxslmvky3uDZ9kSCrDCZAUV0at/zxEKGriM9aCwaQj/t3+XSx9yKsiOXwAAAABJRU5ErkJggg==');
}

.mess_butt-item:nth-child(2) .mess_butt-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAArlBMVEUAAAD ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8tivQqAAAAOXRSTlMA+9wqDPTw5RDsFNfhrqmRTiHJmR6Gfm82JRoGA7y4lWox9s2znWVU+OmjgXNJw7+OindbQDzSXzk/AW2MAAADMUlEQVRIx5VX2YKiMBAM14CggDIKiniLF44666j8/4/t5iKGkAxbTxhTpNNdXQlAhjTJg97lspnHdwf8F4zFcW2vtPIftFXn4RfJtCXz8/tRCtCHRptFt1bZjN4LqOEGWinHsa/i7mw2szPoRdfr3B+8jX0spNRpRCdpWZGYdNg08o1VxS5J/eSLTLBPY+G/2KOZa0zcWCfhfpuNYeVdEvoPENAnW/MnQAIzwDMsge3i9+5zoEB4wGsbtaAGeLcJUKKP5dPlszbHg33wCxy8yIyLBw0dMFfNxmvHb6mwUXGTVsrvwLkrts6thMhBK9yxWKqX7eHPTSWIUzD6UbCviP16z5ZF62vYMCyFAaTdt5y5SLgjWnCbZESOP2gGLnaMREk1eSQSVlkH0nmAHlHpblThJcFZQc6RoFKoGg2WifZRTMkzBdn8gDNgUp/wYcBJjexJDp9mKcIPBNuKvFWljMaGLOBOh4cV+Spj0q3qLujDqlkueydBlgIFdNiZIQjh5j0mXeKenglUmMEkD0Gxh8uw4Qx70QQoEWF9I6P269354Up5LDVrsNVqmcXt7qvJI6RCcKyTkxJh14bMwuarZRktwv6uJYxWvux+/powViqGyQGz2dq7e1OpTpxIKJI9TvmOKecSck6NRUKCrNlOSPWNXmqs0A6faV2efGOwOEt6cLkgrc64IuUag7VkDWeL0udZWeHOtyQzgxqWelkDm+UQM2A2VIfjC2S9bkPMAAU87Rp5JBggs15x8ZvFLWyK1stMX8TnkK3ukR2bzPTZcdPs1ObOPyC9nejG8AUh4WRumVKnXYbhMq2KyB90IKYHXfsjlnXNBf5etOI6XslPdpF2x624a8Td1ITsteGO8bq6w4a2rOZqhB3hKjXVq1NxuoyvE2nI5ByzXu8tgG5CABj5EfV48/UxXXRJm71zQYG2MYfbkV9cC53qjDfGrKH3LkXiMI0sJFdm2pwiOutNFARRb3BQXNbPHONrr/pMENz4Vr32crqbwIisZqbmJ0DAAKX/a3h2q0+jtUj1Gj+Ndh07O0Gi8FFmkY+yw8OPl5KDIxL/wHp53nrZrHddvKS9+hfLz/kmRWfBnwAAAABJRU5ErkJggg==');
}

.mess_butt-item:nth-child(3) .mess_butt-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAq1BMVEUAAAD ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////Nr6iZAAAAOHRSTlMA+e8PE6L28kYxBcSVaikj369+ZT0M6+bk2tXNybqoi4NxTUE4rGA0v4dULQl2HNG1j1gfGJsH6PKL8pwAAAOoSURBVEjHnZbnmqowEIZDFRVRQARsKGJ37ced+7+ysymmCJbH91cc8kEm00TVmPW8NXGt8XxsuUGYbw30EWaxWI+baVyzNaBotp70V9bkvHz9isb5WIPn9Ob5c+3mAO8YOk8OPIZPcHcV2noHVGw9TpLkV9dAZXApaWfcWX0wX7fyon01o91tF5lXr8hbmX/gGxLvQVvY7HNu13wWB8di6ritPLj0qHmumMuurYCQRrJ1SI1T9I41+4hk+qHZsEHvaVH1mRuu1OEKbT4aB06kmKb00njAMsAEqEyoA0DttJdt9NpaiLL7JeG7X2qWWg2x1diGK9BakjhK5O1dwDhSroz5RpIQxRD+yccBTFvyIqXrtg6YH7ZvArV5lzhmSYchezaSE+xhEyhL9q7ABzjht7D3iU0TthYhLoDR527f1iSqPoikdIG7tu8Il3OiFAf3smkdbXAgDHukOj0kS0cX/ps6MOId9RlgZU5gjxOJf3qGN3RI/KYaLiWDn4iiEYNxDg4Qe/rkb6lliOEBVsz4/pTZt7zmpaSwXPx41OH1havTDhE2Ug8YrG7WUmOL7Ylt4Iiad0uCj0auu483jxR/wFLz0dX+/HVY/JiE5k2MV74axB9ZHICFdVvgvXPAJTUeNZGsA1l8DbxWhNAFQl7+/LC2KkZz/LuLShgwVcQrvNLVY6M9PkoTlRHdbcC/nLCV2iwW6AV93ooO8PglH3eA7Yup1OG3fSSFoHiHHya8kcojQiSxRjrPCadnT2lUW+z2r8OaVPw4oNqkwy+IizZ+T1udHxpJ0QurDTjdlJsjI7NLNpKGP0MKDglgzVpkbEDVkWBBquFKPEhFNxQUMSho0vVn0hWv2N2pXJogUPv8SEr/f3h9qBotCkd++8TPQJ4gy4qUGoJAOLYBDKuSJbAcKzNNQLREJb+0vZwwEFYO5QCPE55xwpvmw5AsUKV8muLv1sWh1esz6GjXl09S2ckWPElyDR7SecGOlqN3hECZKXVEyaKX0qsFlJNSRymzdqbtp1Iv6AFl9VAoMc9D79FlY193WqdjCncOxuNrcbzUbIn8QXM46Hd6GigMzLI/91yu37OwCZX4UVVE1or4tqqU2j+omuIoxI1RpXbsoacUrkbFjWNZqB3WW/QSnYp9WaR3hv4pnO3RGyIqngP0nGV35sy6xfZiNtBHGEQ8Bqgpif6xuI0sALuLvhD3YOMCaA76Rqyz/7Df0IjplPuOsAY61n6pPp4/3fofoxb53nQ7RYUAAAAASUVORK5CYII=');
}

.mess_butt-item:nth-child(4) .mess_butt-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAE1UlEQVRo3u2ZW6hUVRyHvzUetcw8al7I7EJaafeLdrFUMiEsH6zIHgxK8CV7iIK0h4geoh6ErCQkiDA0MynUFCqVyC5S+iJ28VIpWlFmXjL1ePSc8/XgGhimMzN7zRzNh/3B5szM2Xvt9dv/tf63DTk5OTk5OTk5OTk5ORkIAGro7Pf/nBxCR60B1f7ARGAccCkwCBgC9AN6xtOOAXuAX4BfgW+A5SGEXSmTV0MIwQoayvUYQjCoNwE3A72BQvxnoeQofj8GbAS+CiG0VJhAP+BZYHoUmJUWYAEwK4RwOIPQ7sCtwJVlcwxlnwtAt/ig9wDrUDeqrWpblaM9/t2lPqp2qzCRAeosdZ16xDS2qFdktOw49Yc47+JxvOQ4UXIU539MXYz6ZeLE1qlDq0ymSb1InRtvkpXf1VsyiD1LfSWKSGVNAXg/LtesXAeMrbRnQghtIYTdwJvAzwnjFpdfLYZFH1FI9FftwMYCsBr4MeHCZmAq0L/GebuBLQnjdsRJVbNuN2ASMLwOB70LWFkAfgJWAm0JF98O3JHBEe2IQrJa4ESNcy4GHijx9lk5ASwDNhVCCMfjl50JAwwApsUQVE3AngTBbdUER+tOBq6tw7qbgAUhhJbiPvgeWFVrSZXFtTuB8RVPOBkf/0kUXG2VDQemAb0Sxe4DXi9ur0KcXAvwXh1Wnq4OrnLOccBG97DaE3goOszUpbwUWBFCaKfM020GPkzcy2OBu6pkOSHRaVVaDaOBh+vYu+uBeSGEg6WhgBIrL45OLCt9gUeACzpL+4BzEsJHe2cWVgcCM2M4SmEnMAfYWh77SvkuLoHjCQOPAaaoTZ3E1YEZY2unFo5j3g/ckxh3DwKvAWuLuXangkMIrcCSuLyz0huYAVxf9nsTcH7CRLt18nBGA4/H2J+yb5cAC6MeqlkYYDvwNnA44SZXA0+ppUu7F3Bh4oPrW2LdYcAzwFUpBRTwGTA3hLAvpewaqn6UmKceUV8t5tnqberOxOsfU3uol6kLY1GQwlZ1QnKUVoN6n/pH4g2PqivUJ9XlsVJJYZv6sro2Vj0pHFBnxtKRekT3UefHEiuFjmiZeqoZ63hIxXu+qw7IUqFUypQOAW8kOrBi7O1RRzVT6rxSOQQsDSH8VbfgyLcxLdt/hreq2mIaS0OCYzq2DPggMQM73TQDk9XmRi1MCOFADOIbzmDBTTH1nKGe2/BoakGdEntaZzJ/qk+rfeq2cEl79hNgfta98j8xEJgNPFGjVs9s6UHqW3WEqtPNAfVF9byuED1SXRNj36mgJWZo+xsc52/1pa6y9Fh1wykQfVido96gPqh+UWciUuSg+ly1PZ3ixCaoX3ex6FXqkJL09saY07c3MObemHL27ArRY9SP60jyO+NYLB5C2X1G1fGyoJwd6r013j9lFn65Oi8+SRu0xPgKhcxEdXOD438aS066QnSzOk1d34C1d6rXVGrRxuptW4MraHaXBcC4xEeoL8SJpZZ326u9TFO7q1NjzVu3j+jyyB9fdo1Sn497b29G8atrtHyLoifF5Xk0UWy7+k44VSlPbMANBkbGfvIITr4cP7usV90B/AYsAj6v9dI9Op5LYmPv7tgCagWOxn5WR0kHtPi5NbauFpGTk5OTk5OTk5OTk5OFfwHtcbGWGSOHcwAAAABJRU5ErkJggg==');
}

.mess_butt-name {
    font-size: 12px;
    line-height: 20px;
}

.mess_butt-text {
    font-size: 10px;
    line-height: 12px;
}

@media (min-width: 400px) {
    .mess_butt-name {
        font-size: 14px;
    }
}

[class*='-social-circles'] .row {
    justify-content: center;
}

.u-heading-v2-4--bottom:after {
    margin-bottom: 20px;
}

.landing-block-node-contact-text.g-text-underline--hover:hover {
    text-decoration: none;
}

/* маркированные списки */

.landing-block-node-text ul:not([class]),
.landing-block-node-card-text ul:not([class]) {
	padding-left:20px;
}

.landing-block-node-text ul:not([class]) li,
.landing-block-node-card-text ul:not([class]) li {
	margin-bottom:10px;
}

#b49396-table .landing-table-tr:not(:first-child) .landing-table-td,
#b49758-table .landing-table-tr:not(:first-child) .landing-table-td {
    vertical-align:top;
    padding:8px 8px;
}
#b49396-table .landing-table-tr:nth-child(2) .landing-table-td,
#b49758-table .landing-table-tr:nth-child(2) .landing-table-td {
    vertical-align:middle;
}

@media (max-width: 900px) {
    .landing-block-node-text-container h1 * {
        font-size: inherit !important;
    }
    
    .landing-block-node-text-container h3 * {
        font-size: inherit !important;
    }
    
    .landing-block-node-text-container h1 {
        font-size: 25px !important;
    }
    
    .landing-block-node-text-container h3 {
        font-size: 20px !important;
    }
}

@media (max-width: 600px) {
    .landing-block-node-text-container h1 {
        font-size: 18px !important;
    }
    
    .landing-block-node-text-container h3 {
        font-size: 15px !important;
    }
}